## shipwright 8.0.6

=== debian/changelog ===
shipwright (8.0.6-0ddebs2~ubuntu24.04) noble; urgency=medium

  * use of dh-exec to reduce complexity of debian/ files

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 27 Nov 2025 21:17:48 +0100

shipwright (8.0.6-0ddebs1) unstable; urgency=medium

  * Initial release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 20 Mar 2025 11:30:00 +0100
