=== debian/control ===
Source: shipwright
Section: games
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-exec (>=0.3),
 cmake,
 lsb-release,
 libsdl2-dev,
 libbz2-dev,
 libglew-dev,
 libpng-dev,
 libboost-filesystem-dev,
 libboost-program-options-dev,
 libboost-thread-dev,
 libboost-wave-dev,
 libsdl2-net-dev
Standards-Version: 4.6.2
Homepage: https://github.com/HarbourMasters/Shipwright

Package: shipwright
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 gamecontrollerdb,
 common-install-function-ddebs(>=1.78),
Description: Game by HarbourMasters, released in 2024
 <Insert long description, indented with spaces.>
